from django.shortcuts import render

# Create your views here.

def home(request):
    return render(request, "pages/home.html")

def formations(request):
    return render(request, "pages/formations.html")

def licence(request):
    return render(request, "formations/licence.html")

def licence_soir(request):
    return render(request, "formations/licence-cour-du-soir.html")

def bts(request):
    return render(request, "formations/bts.html")

def classe_prepa(request):
    return render(request, "formations/classe_prepa.html")

def master(request):
    return render(request, "formations/master.html")

def licence_ia(request):
    return render(request, "formations/specifique/licence/IA.html")